Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  2.7.1 9 Collapse all/Expand all
808 Pulp Task CLOSED - CURRENTRELEASE High Set heartbeat timeout for pulp_workers and pulp_resource_manager to 30 seconds bmbouter cduryee Actions
84 Pulp Task CLOSED - CURRENTRELEASE High Document our branching strategy in more detail rbarlow cduryee Actions
  2.7.2 7 Collapse all/Expand all
1341 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium qpid-cpp-server-store not available in rhel 7 anymore placko semyers Actions
1721 Pulp Issue CLOSED - WONTFIX High 2. Medium python-semantic-version missing from external_deps.json dkliban@redhat.com Actions
926 Pulp Issue CLOSED - WONTFIX High 2. Medium default value of server_name config is inconsistent between systems dkliban@redhat.com Actions
1484 Pulp Issue CLOSED - CURRENTRELEASE High 3. High celery services do not start on Fedora Server or Fedora Workstation with SELinux enabled cduryee bmbouter Actions
1062 Pulp Issue CLOSED - CURRENTRELEASE High 3. High omit_hidden option for render_document does not influence nested structures ipanova@redhat.com ipanova@redhat.com Actions
312 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High It is impossible to use filters with GET search requests, which makes the name of the REST view a bit of a lie rbarlow amacdona@redhat.com Actions
1378 Puppet Support Issue CLOSED - WONTFIX High 3. High v3 API endpoint not documented properly dkliban@redhat.com Actions
  2.8.0 256 Collapse all/Expand all
1725 RPM Support Issue CLOSED - CURRENTRELEASE High 1. Low Packages attribute miscalculation in repodata xml files pcreech mhrivnak Actions
1633 Pulp Issue CLOSED - CURRENTRELEASE Low 1. Low dev script to roll back to 2.7 should include pymongo dep rollback amacdona@redhat.com amacdona@redhat.com Actions
1577 Pulp Issue CLOSED - CURRENTRELEASE High 1. Low migration 0022_distributor_collection_trim fails with DuplicateKeyError mhrivnak amacdona@redhat.com Actions
1575 Pulp Issue CLOSED - CURRENTRELEASE Low 1. Low search criteria docs imply pulp is more strict than it really is semyers semyers Actions
1562 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Update the command line help text in docs for pulp-admin repo sbhawsin sbhawsin Actions
1495 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Some Pulp unit tests fail, possibly due to the use of mongoengine 0.10.5 on my dev box rbarlow pcreech Actions
1442 RPM Support Issue CLOSED - CURRENTRELEASE Low 1. Low Make RepoURLModifier more IDE-friendly semyers semyers Actions
1408 Pulp Issue CLOSED - CURRENTRELEASE High 1. Low All dependencies on python-semantic-version need to be changed to python-semantic_version rbarlow ipanova@redhat.com Actions
1393 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Failing unit tests after fc23 update semyers semyers Actions
1383 Pulp Issue CLOSED - CURRENTRELEASE High 1. Low Convert shebangs to python2 semyers ipanova@redhat.com Actions
1362 Pulp Issue CLOSED - CURRENTRELEASE Low 1. Low Mandatory data keys of distributor_config in Associate a Distributor with a Repository placko amacdona@redhat.com Actions
1350 RPM Support Issue CLOSED - CURRENTRELEASE Normal 1. Low yum purge_orphaned option not available on cli pgassmann mhrivnak Actions
1348 RPM Support Issue CLOSED - CURRENTRELEASE Normal 1. Low yum importer adds trailing slash, even when URL has a query string semyers semyers Actions
1252 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Bad link in latest docs kfiresmith sbhawsin Actions
1171 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low typo in documentation of pulp_rpm msuchy@redhat.com Actions
1137 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low fix dev-setup.sh script igulina@redhat.com rbarlow Actions
(7926-7950/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue